.topPage_rss_carousel .card_box_padding{
  padding: 0 10px 1px;
}
@media (max-width: 544px){
  .topPage_rss_carousel .card_box_padding{
    padding:0 5px 1px;
  }
}

.topPage_rss_carousel .slick-prev {
  float: none !important;
  font-size:0;
  border:0 !important;
  outline:0 !important;
  display: inline-block !important;
  position:absolute !important;
  bottom:0px !important;
  left:10px !important;
}

.topPage_rss_carousel .slick-next {
  float: none !important;
  font-size:0;
  border:0 !important;
  outline:0 !important;
  display: inline-block !important;
  position:absolute !important;
  bottom:0px !important;
  right:10px !important;
}

.topPage_rss_carousel .slick-arrow {
  width: 44px !important;
  height: 44px !important;
  background: #e5e5e5 !important;
  opacity: 0.8;
}

.topPage_rss_carousel .slick-prev:before {
  background-image: url('../../../../../etc.clientlibs/settings/wcm/designs/au-com/clientlib-site/resources/images/icon/icon_sprite.png') !important;
  background-position: 1px -49px !important;
  width: 10px !important;
  height: 16px !important;
  background-size: 101px 93px !important;
  display: inline-block !important;
  content: "" !important;
  transform: scale(1.6, 1.6) !important;
}

.topPage_rss_carousel .slick-next:before {
  background-image: url('../../../../../etc.clientlibs/settings/wcm/designs/au-com/clientlib-site/resources/images/icon/icon_sprite.png') !important;
  background-position: -77px 2px !important;
  width: 10px !important;
  height: 16px !important;
  background-size: 101px 93px !important;
  display: inline-block !important;
  content: "" !important;
  transform: scale(1.6, 1.6) !important;
}
.topPage_rss_carousel .slick-dots{
  padding: 0px !important;
  margin-top:15px;
}
.topPage_rss_carousel img{
  display:inline-block !important;
  width:100%;
  max-width:100%;
}
.topPage_rss_carousel .cardBox.cardBox-col1_3 .cardBox-ctr .cardBox-cont{
  padding:0px !important;
}
.topPage_rss_carousel_wrapper{
  display:none;
}
.topPage_rss_carousel_wrapper.slick-initialized{
  display:block;
}
.topPage_rss_carousel .cardText_matchHeight .link-window:after{
  background-position: -11.5px -100px !important;
  margin-top: -9px !important;
}
